Subject: Re: ECB 1.90 released!
From: [email-masked] (Jeffery B. Rancier)
To: [email-masked]
Cc: [email-masked]
Date: Mon, 03 Feb 2003 10:06:44 -0500

>>>>> "Berndl," == Berndl, Klaus <[email-masked]> writes:
    >> > If you are using ECB 1.80 then you can just call "M-x ecb-download-ecb" if you
    >> > are online. ECB will then download latest ECB (1.90) and install it for you.

    >> When I try this, I get:

    >> Unpacking of ecb has failed cause of the following problems:

    >> tar: You must specify one of the `-Acdtrux' options
    >> Try `tar --help' for more information.
    >> /usr/bin/bash: line 2: -xf: command not found

    > Hmm, ECB needs for downloading and extracting a GNU tar which has the
    > -x option and the -f optionwhich does auto. expanding gzipped tar-files
    > like *.tar.gz.

    > The command ECB calls is "tar -xf ecb-download.tar.gz". Does this not work
    > on your system?

Do you have to gunzip it first?  I just did an upgrade to cygwin, and
it appears I have other issues as well.  From both DOS and bash, I
type 

     which gunzip.exe

and I get

    /usr/bin/gnunzip.exe

I type mount, and I get the following:

bash-2.05b$ mount
h:\usr\pkg\cygwin\usr\X11R6\lib\X11\fonts on /usr/X11R6/lib/X11/fonts type system (binmode)
h:\usr\pkg\cygwin\bin on /usr/bin type system (textmode)
h:\usr\pkg\cygwin\lib on /usr/lib type system (textmode)
h:\usr\pkg\cygwin on / type system (textmode)
c: on /cygdrive/c type user (textmode,noumount)

I change directories to h:\usr\pkg\cygwin\bin, and there is no
gunzip.exe.  That's curious.  I now see that gunzip.exe is there but
the directory listing hid it, and it was 19 bytes in size and was
marked a system file.

    > What is the value of the variable 'system-type'??

window-nt

    > Klaus

    > -------------------------------------------------------
    > This SF.NET email is sponsored by:
    > SourceForge Enterprise Edition + IBM + LinuxWorld = Something 2 See!
    > http://www.vasoftware.com

-- 

Thanks,
Jeff
,----
| Jeffery B. Rancier
| 
| Softechnics
| a METTLER TOLEDO company
`----

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/